﻿   .abutton {
       padding: 10px 20px;
       font-size: 14px;
       font-family: 'Lato', sans-serif;
       letter-spacing: 0.020em;
       line-height: 25px;
       border-radius: 10px;
       width: 100%;
       background: #00aeef;
       text-transform: uppercase;
       margin-top: 20px;
       border: 1px solid #b7b7b7;
   }
   
   .ser-li {
       font-size: 20px;
   }
   
   .top-tex {
       margin-top: 10%;
   }
   /* .financeSolution .sectionTitle {
       padding-bottom: 62px;
   } */
   
   h1.sectionHeader {
       margin-bottom: 4%;
   }
   
   @media (max-width: 575.98px) {
       .ser-li {
           margin-bottom: 20px;
       }
       .ser-li {
           font-size: 15px;
       }
       .financeSolution .sectionTitle {
           padding-bottom: 17px;
       }
   }
   
   .financeContent .reed {
       margin-top: 10px;
       float: right !important;
       background-color: #0195df;
       padding: 15px 20px;
       border-radius: 50px;
   }
   
   .financeContent .reed a {
       color: white;
   }
   
   .financeContent .reed:hover {
       background-color: rgba(19, 19, 19, 0.85);
       color: white;
       transition: 500ms;
   }
   
   .combo {
       display: flex;
   }
   
   .combo a {
       color: #fff;
       font-size: 16px;
       padding-top: 20px;
       padding-left: 23px;
       padding-bottom: 15px;
   }
   
   .mainNav .navTabs>li>.combo a:after {
       content: '';
       position: absolute;
       right: -5px;
       top: 9px;
       background: url(images/nav_border.png)no-repeat top center;
       width: 10px;
       height: 47px;
   }
   
   .combo a:hover {
       background-color: #0195df;
   }
   
   i.fa.fa-angle-down {
       color: white;
       font-size: 20px;
   }
   
   .mainNav .navTabs>li>a:after {
       display: none !important;
   }
   
   @media(min-width:768px) and (max-width:992px) {
       .dropdown-menu {
           position: absolute;
           top: 120px;
       }
       .combo a {
           color: black !important;
           font-size: 12px !important;
           padding-top: -2px !important;
           padding-left: 15px !important;
           padding-bottom: 15px !important;
       }
       .combo a i.fa.fa-angle-down {
           font-size: 20px;
           padding-left: 100px;
       }
   }
   
   @media(max-width:768px) {
       .dropdown-menu {
           position: absolute;
           top: 120px;
       }
       .combo a {
           color: black !important;
           font-size: 12px !important;
           padding-top: -2px !important;
           padding-left: 15px !important;
           padding-bottom: 15px !important;
       }
       .combo {
           display: flex;
           background-color: #fff;
       }
       .combo a i.fa.fa-angle-down {
           font-size: 20px;
           padding-left: 100px;
           color: black;
       }
   }
   /* // Medium devices (tablets, 768px and up) */
   
   @media (min-width: 768px) and (max-width: 991.98px) {
       .combo a {
           color: #fff;
           font-size: 16px;
           padding-top: 20px;
           padding-left: 23px;
           padding-bottom: 15px;
       }
   }